.version.blogstrategiclitigationingles_movil /* version checker */
{
	color: #0000E2;
	background-color: #DC3A4B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/pattern.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 478px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 92px;
}

#blogstrategiclitigationingles-movil
{
	position: relative;
}

#u8924
{
	z-index: 107;
	height: 42px;
	background-color: #00365F;
}

#u8924-bw
{
	z-index: 107;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u8925-4
{
	z-index: 108;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 10px;
	left: 7px;
}

#u8926
{
	z-index: 112;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 144px;
	background: #FFFFFF url("../../images/logo%20whatsapp%20azul-u7999-fr.png") no-repeat center center;
	background-size: contain;
}

#u8926:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #49BDCD url("../../images/logo%20whatsapp%20azul-u7999-fr.png") no-repeat center center;
	background-size: contain;
}

#u8926:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/logo%20whatsapp%20azul-u7999-fr.png") no-repeat center center;
	background-size: contain;
}

#u8929
{
	z-index: 115;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 176px;
	background: #FFFFFF url("../../images/logo%20facebook%20azul-u8002-fr.png") no-repeat center center;
	background-size: contain;
}

#u8929:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #239BC6 url("../../images/logo%20facebook%20azul-u8002-fr.png") no-repeat center center;
	background-size: contain;
}

#u8929:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/logo%20facebook%20azul-u8002-fr.png") no-repeat center center;
	background-size: contain;
}

#u8927
{
	z-index: 113;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 209px;
	background: #FFFFFF url("../../images/logo%20instagram%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8927:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #49BDCD url("../../images/logo%20instagram%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8927:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/logo%20instagram%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8927.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/logo%20instagram%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8928
{
	z-index: 114;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 241px;
	background: #FFFFFF url("../../images/logo%20x%20en%20color%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8928:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #49BDCD url("../../images/logo%20x%20en%20color%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8928:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/logo%20x%20en%20color%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8931
{
	z-index: 117;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 270px;
	background: #FFFFFF url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u8931:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #49BDCD url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u8931:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u8931.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u8930
{
	z-index: 116;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 301px;
	background: #FFFFFF url("../../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u8930:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #49BDCD url("../../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u8930:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u8930.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u8865
{
	z-index: 55;
	height: 69px;
	background-color: #FFFFFF;
}

#u8865-bw
{
	z-index: 55;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 42px;
}

#u8932
{
	z-index: 118;
	width: 203px;
	background-color: transparent;
	position: fixed;
	top: 49px;
	left: 12px;
}

#pamphletu8866
{
	z-index: 56;
	width: 0.01px;
	height: 25px;
	padding-bottom: 199px;
	position: fixed;
	top: 56px;
	left: 0px;
}

#u8867
{
	z-index: 57;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 333px;
}

#u8868
{
	position: absolute;
	width: 51px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
	padding-bottom: 10px;
	top: -10px;
	left: -11px;
}

#u8868:hover
{
	border-color: #999999;
	background-color: #DEDEDE;
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u8868.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u8869
{
	z-index: 59;
	width: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u8871
{
	z-index: 60;
	width: 29px;
	height: 3px;
	background-color: #00365F;
	position: relative;
}

#u8870
{
	z-index: 61;
	width: 29px;
	height: 3px;
	background-color: #00365F;
	margin-top: 3px;
	position: relative;
}

#u8872
{
	z-index: 62;
	width: 29px;
	height: 3px;
	background-color: #00365F;
	margin-top: 3px;
	position: relative;
}

#u8879
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 49px;
}

#u8879popup
{
	z-index: 63;
}

#u8880
{
	z-index: 64;
	width: 380px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#menuu8881
{
	z-index: 65;
	width: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 7px;
}

#u8903
{
	width: 364px;
	background-color: transparent;
	position: relative;
}

#u8904
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u8904:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8904:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8906
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	background: url("../../images/u8906.png") no-repeat 0px 0px;
}

#u8904:hover #u8906
{
	background: url("../../images/u8906-r.png") no-repeat 0px 0px;
}

#u8904.MuseMenuActive #u8906
{
	background: url("../../images/u8906-a.png") no-repeat 0px 0px;
}

#u8890
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u8904.MuseMenuActive,#u8890:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8890:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8891
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	background: url("../../images/u8891.png") no-repeat 0px 0px;
}

#u8890:hover #u8891
{
	background: url("../../images/u8891-r.png") no-repeat 0px 0px;
}

#u8890.MuseMenuActive #u8891
{
	background: url("../../images/u8891-a.png") no-repeat 0px 0px;
}

#u8897
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u8890.MuseMenuActive,#u8897:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8897:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8900
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	background: url("../../images/u8900.png") no-repeat 0px 0px;
}

#u8897:hover #u8900
{
	background: url("../../images/u8900-r.png") no-repeat 0px 0px;
}

#u8897.MuseMenuActive #u8900
{
	background: url("../../images/u8900-a.png") no-repeat 0px 0px;
}

#u8913
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u8897.MuseMenuActive,#u8913:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8913:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8914
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	background: url("../../images/u8914.png") no-repeat 0px 0px;
}

#u8913:hover #u8914
{
	background: url("../../images/u8914-r.png") no-repeat 0px 0px;
}

#u8913.MuseMenuActive #u8914
{
	background: url("../../images/u8914-a.png") no-repeat 0px 0px;
}

#u8918
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u8913.MuseMenuActive,#u8918:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8918:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8921
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	background: url("../../images/u8921.png") no-repeat 0px 0px;
}

#u8918:hover #u8921
{
	background: url("../../images/u8921-r.png") no-repeat 0px 0px;
}

#u8918.MuseMenuActive #u8921
{
	background: url("../../images/u8921-a.png") no-repeat 0px 0px;
}

#u8889,#u8896,#u8910,#u8917,#u8882
{
	width: 364px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u8885
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u8918.MuseMenuActive,#u8885:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8885:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8885.MuseMenuActive
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8887
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	background: url("../../images/u8887.png") no-repeat 0px 0px;
}

#u8885:hover #u8887
{
	background: url("../../images/u8887-r.png") no-repeat 0px 0px;
}

#u8885.MuseMenuActive #u8887
{
	background: url("../../images/u8887-a.png") no-repeat 0px 0px;
}

#u8877
{
	position: absolute;
	width: 27px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: 4px;
	left: 281px;
}

#u8877:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u8877:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u8878-4
{
	z-index: 103;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #00365F;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9728-4
{
	z-index: 51;
	display: block;
	vertical-align: top;
	margin-top: 115px;
	position: relative;
}

#u9729-4
{
	z-index: 3;
	display: block;
	vertical-align: top;
	margin-left: 91px;
	margin-top: 5px;
	position: relative;
}

#u9730-4
{
	z-index: 7;
	display: block;
	vertical-align: top;
	margin-left: 27px;
	margin-top: 13px;
	position: relative;
}

#u9732-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	margin-left: 10px;
	margin-top: 12px;
	position: relative;
}

#u9731-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	margin-left: 10px;
	position: relative;
}

#u9733-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	margin-left: 15px;
	margin-top: 10px;
	position: relative;
}

#u9734-4
{
	z-index: 23;
	display: block;
	vertical-align: top;
	margin-left: 14px;
	margin-top: 7px;
	position: relative;
}

#u9735-4
{
	z-index: 27;
	display: block;
	vertical-align: top;
	margin-left: 15px;
	margin-top: 8px;
	position: relative;
}

#u9736-4
{
	z-index: 31;
	display: block;
	vertical-align: top;
	margin-left: 15px;
	margin-top: 7px;
	position: relative;
}

#u9737-4
{
	z-index: 35;
	display: block;
	vertical-align: top;
	margin-left: 15px;
	margin-top: 10px;
	position: relative;
}

#u9738-4
{
	z-index: 39;
	display: block;
	vertical-align: top;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}

#u9739-4
{
	z-index: 43;
	display: block;
	vertical-align: top;
	margin-left: 15px;
	margin-top: 7px;
	position: relative;
}

#u9740-4
{
	z-index: 47;
	display: block;
	vertical-align: top;
	margin-left: 15px;
	margin-top: 8px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

